@charset "UTF-8";
/* CSS Document */

#container {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	float: left;
	height: 4000px;
	width: 1200px;
}
#header {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 100px;
	width: 870px;
	padding-left: 35px;
}
#fiona {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1.25em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	height: 40px;
	width: 885px;
	clear: both;
	float: left;
	padding-bottom: 15px;
}
#navigation {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 50px;
	width: 900px;
	font-variant: normal;
	text-transform: none;
	clear: none;
}
#projects {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 50px;
	width: 55px;
}
#rs {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 50px;
	width: 90px;
}
#bio {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 50px;
	width: 180px;
}
#news {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 100px;
	width: 75px;
}
.cvtext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
}
#cvtextwrap {
	width: 900px;
	margin-left: 35px;
	float: left;
}
.cvtexthead {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-transform: uppercase;
}
.cvtexthead1 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}
#content {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
	clear: both;
	float: left;
	width: 1200px;
}
#container #content #textpic1 a {
	color: #000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
}
#hidden {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.9em;
	color: #000000;
	float: left;
	width: 900px;
	margin-left: 25px;
}
#hiddenpic {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	color: #000000;
	float: left;
	width: 250px;
	margin-left: 15px;
	padding-top: 20px;
}
#hiddentext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	color: #000000;
	float: left;
	width: 600px;
	margin-left: 15px;
	padding-top: 20px;
}
#sowing {
	float: left;
	width: 900px;
	margin-left: 40px;
	padding-top: 20px;
}
#howlong {
	float: left;
	width: 900px;
	margin-left: 40px;
	padding-top: 20px;
}
#howlongpic {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #000000;
	float: left;
	width: 250px;
}
#howlongtext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	float: left;
	width: 400px;
	margin-left: 15px;
	font-size: .9em;
	color: #000000;
}
#portatext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	color: #000000;
	float: left;
	width: 400px;
	margin-left: 15px;
}
#ancientgrtext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	color: #000000;
	float: left;
	width: 400px;
	margin-left: 15px;
}
#woodland {
	width: 900px;
	float: left;
	margin-left: 40px;
	padding-top: 20px;
}
#ancientgr {
	float: left;
	width: 900px;
	margin-left: 40px;
	padding-top: 20px;
}
#ancientgrpic {
	float: left;
	width: 250px;
}
#porta {
	float: left;
	width: 900px;
	margin-left: 40px;
	padding-top: 20px;
}
#portapic {
	float: left;
	width: 250px;
}
#woodlandpic {
	float: left;
	width: 250px;
}
#woodlandtext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	color: #000000;
	float: left;
	width: 400px;
	margin-left: 15px;
}
#sowingpic {
	float: left;
	width: 250px;
}
#sowingtext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.9em;
	color: #000000;
	float: left;
	width: 400px;
	margin-left: 15px;
}
#picsmall {
	float: left;
	width: 250px;
	padding-left: 35px;
	margin-top: 20px;
}
#picbig {
	width: 325px;
	float: left;
	margin-left: 35px;
}
#grafpic2 {
	float: left;
	width: 900px;
	margin-left: 35px;
	padding-top: 20px;
}
#brick {
	float: left;
	width: 325px;
}
#alternwidth {
	height: 380;
	width: 900px;
	margin-top: 20px;
	float: left;
}
#state {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	color: #000000;
	float: left;
	height: 50px;
	width: 90px;
}
#news {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	color: #000000;
	float: left;
	height: 50px;
	width: 60px;
}
#statetext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	color: #000000;
	float: left;
	width: 900px;
	margin-left: 35px;
}
#alternatives {
	clear: both;
	float: left;
	width: 900px;
	margin-left: 5px;
}
#contactbox {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.9em;
	color: #000000;
	float: left;
	width: 900px;
	margin-left: 35px;
}
#hidden2 {
	float: left;
	width: 900px;
	margin-left: 35px;
	padding-top: 20px;
}
#hidden2pic {
	float: left;
	width: 325px;
}
#container #content #textpic1 .style2link {
	color: #FF9900;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
.linkorange {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #FF9900;
}
#quotetext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .8em;
	font-style: italic;
	color: #000000;
	float: left;
}
